doctype html
head
    if article
        title= article.title + ' - ' + blog.title
    else if category
        title= category.name + ' - ' + blog.title
    else
        title= blog.slogan ? (blog.title + ' - ' + blog.slogan) : blog.title

    if blog.webmastertools_id && blog.webmastertools_id != ''
        meta(name="google-site-verification" content= blog.webmastertools_id)

    meta(charset='utf-8')
    meta(name='viewport' content='width=device-width, initial-scale=1, user-scalable=no')
    link(rel='stylesheet' href='/assets/css/main.css')
    link(href="/assets/css/open-iconic-bootstrap.min.css" rel= "stylesheet")
    link(href="/assets/css/typicons.min.css" rel="stylesheet")
    link(href="/js/dist/main.css" rel="stylesheet")
    link(rel="alternate" type="application/rss+xml" href=`https://${blog.custom_domain ? blog.custom_domain : blog.domain}/feed`)

    input(type="hidden" value=blog._id)#blogId

    include partials/opengraph.pug

include partials/header

block content

include partials/footer

block scripts
    include partials/scripts
